LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Syndicated Linux News (http://www.linuxquestions.org/questions/syndicated-linux-news-67/)
-   -   LXer: Vulnerabilities found in Adobe Flash Player plugin (http://www.linuxquestions.org/questions/syndicated-linux-news-67/lxer-vulnerabilities-found-in-adobe-flash-player-plugin-493854/)

LXer 10-19-2006 10:33 AM

LXer: Vulnerabilities found in Adobe Flash Player plugin
 
Published at LXer:

Two vulnerabilities have been found in Adobe Flash Player version 7.0.63 for Linux -- as well as earlier versions -- that provide an opportunity for attackers to send arbitrary HTTP requests from an unsuspecting user's browser, reports Rapid7 LLC in a security advisory published Tuesday.

Read More...


All times are GMT -5. The time now is 03:00 AM.